@charset "utf-8";
/* CSS Document */
html, body {
	width: 100%;
	margin: 0px;
	text-align: center;
	background: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #fff;
}
#container {
	width: 920px;
	padding: 40px 0px 0px 0px;
	min-height: 400px;
	margin: 0px auto;
	background: url(bg_theatre.jpg) no-repeat;
	text-align: left;
}
#wrapper {
	width: 920px;
	text-align: left;
	margin: 0px auto;
}
#header {
	width: 920px;
	margin: 0px auto;
}
#logo_box {
	margin-top: 10px;
	width: 151px;
	float: left;
}
.hdrwrpr {width:920px; height:30px; position:relative; z-index:100;background: url(bg_topnav.jpg) bottom repeat-x #012f56;margin: 0px auto;}
/* menu */
ul#topnav {height:30px; margin:0; padding:0; position:absolute;width:639px;background: url(bg_topnav.jpg) bottom repeat-x #012f56;}
ul#topnav li {float:left; list-style-type:none; background-image:url(nav_toolbar.jpg);color:#70bbfb;}
ul#topnav li a {display:block; text-decoration:none;color:#fff;}
ul#topnav li a:link {text-decoration:none;}
ul#topnav li a:visited {text-decoration:none;}
ul#topnav li a:hover {text-decoration:none;}
ul#topnav li a:active {text-decoration:none;}

ul#topnav .menu {top:30px; position:absolute; background: url(bg_submenu.png); padding:4px 0 5px 10px;margin:0px;border-bottom:5px solid #012f57;}

ul#topnav .menu ul.sub_nav {float:left;text-align:left; font-size:12px;}
ul#topnav .menu ul.sub_nav {margin:0 10px 0 0; padding:0; width:130px;}
ul#topnav .menu ul.sub_nav li {float:none; background-image:none;}
ul#topnav .menu ul.sub_nav li a, ul#topnav .menu ul.sub_nav li a:link, ul#topnav .menu ul.sub_nav li a:visited {font-size:12px; font-weight:normal; line-height:1.3em; color:#fff; text-decoration:none; padding:4px 6px; height:100%; background-color:transparent;}
ul#topnav .menu ul.sub_nav li a:hover {color:#fff; text-decoration: none; background-color:#4f85b3;}
ul#topnav .menu ul.sub_nav li a:active {color:#fff; text-decoration: none; background-color:transparent;}

ul#topnav li .menu {display:none;}
ul#topnav li:hover .menu {display:block;}
ul#topnav li.over .menu {display:block; width:200px;; height:1%;}
ul#topnav a.nav_item span {position:absolute; left:-10000px; overflow:hidden;color:#fff;}

li.nav_products:hover, li.nav_products_over {background-position:0px -30px;}
li.nav_products a.nav_item, li.nav_products_over a.nav_item {width:83px; height:30px;color:#fff;}
li.nav_products .menu {left:0; min-width:83px}

li.nav_support {background-position:-83px 0;}
li.nav_support:hover, li.nav_support_over {background-position:-83px -30px;}
li.nav_support a.nav_item, li.nav_support_over a.nav_item {width:85px; height:30px;}
li.nav_support div.menu {left:83px; min-width:85px}

li.nav_company {background-position:-168px 0;}
li.nav_company:hover, li.nav_company_over {background-position:-168px -30px;}
li.nav_company a.nav_item, li.nav_company_over a.nav_item {width:95px; height:30px;}
li.nav_company div.menu {left:168px; min-width:95px}

#nav_search {
	float: right;
	text-align:right;
	width:260px;
	height:30px;
	padding:5px 0px 0px 0px;
	margin-right:5px;
	color: #5fbce4;
	font-size: 80%;
}
#nav_search form {
	display: inline;
}
#nav_search input {
	border:1px solid #c2c2c2; 
	width:200px;
}
h1 {
	margin: 0px;
	text-align: right;
	font-size: 250%;
	font-style: italic;
}
h2 {
	font-weight: normal;
	font-size: 155%;
	line-height: 125%;
	margin: 20px;
	text-align: right;
	color: #ffc600;
}
h3 {
	margin: 40px 0px 0px 425px;
	text-align: left;
	font-weight: normal;
	font-size: 115%;
	line-height: 135%;
	font-style: italic;
	color: #ffc600;
}
h4 {
	margin: 0px;
	color: #9abad8;
	margin-bottom: 5px;
	font-size: 180%;
	font-style: italic;
}
a:active, a:visited, a:link, a:hover {
	color: #9abad8;
}
a:hover {
	color: #055bac;
}
.slate {
	color: #005bac;
	font-weight: bold;
}
ul#features {
	margin: 20px 0px 0px 550px;
	width: 325px;
	text-align: left;
}
ul#features li {
	margin: 0px 0px 20px 0px;
	font-size: 100%;
	line-height: 135%;
	list-style: disc;
}
div#banner {
	width: 900px;
	text-align: right;
	margin: 40px auto;
	padding-right: 20px;
}
div#footer {
	margin: 0px auto;
	width: 900px;
}
div#footer p {
	margin: 0px auto;
	color: #666;
	font-size: 75%;
	text-align: right;
}
#header h1 {
	margin: 0px 0px 0px 750px;
	padding: 55px 0px 0px 0px;
	font-weight: normal;
	font-size: 20px;
	color: #005dac;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}